# ប្រយោគភ្ជាប់

លោកយ៉ាកុបបានលើកទឹកចិត្តអ្នកមានជំនឿដែលបានបែកខ្ញែកឲ្យបង្ហាញពីសេចក្តីជំនឿរបស់គេមុនអ្នកដទៃផ្សេងទៀត ដូចដែលលោកអាប្រាហាំបានបង្ហាញអ្នកដទៃពីជំនឿរបស់លោកតាមរយៈកិច្ចការរបស់លោក។

# ប្រសិនបើ​ មាននរណា​ម្នាក់​និយាយ​ថា​ ខ្លួន​មាន​ជំនឿ ប៉ុន្តែ​ មិនបានធ្វើការ​ល្អ​ទេ នោះតើ​មាន​ប្រយោជន៍​អ្វី?

លោកយ៉ាកុបកំពុងប្រើសំណួរបំភ្លៃដើម្បីបង្រៀនអ្នកស្តាប់របស់លោកៈ «វាមិនមែនជាការល្អនោះទេ ចំពោះអ្នកដែលមានជំនឿ ប្រសិនបើ នរណាម្នាក់និយាយថាគេមានជំនឿ ប៉ុន្តែ មិនបានធ្វើការល្អនោះ»។ (សូមមើលៈ [[rc://*/ta/man/translate/figs-rquestion]])

# មានសេចក្តីជំនឿ

លោកយ៉ាកុបបាននិយាយពីសេចក្តីជំនឿ ជាជំនឿនៅក្នុងព្រះជាម្ចាស់ គឺប្រៀបដូចជាកម្មបទនៃរូបកាយមួយ។ (សូមមើលៈ [[rc://*/ta/man/translate/figs-abstractnouns]] and [[rc://*/ta/man/translate/figs-metaphor]])

# មិនបានធ្វើការល្អ

លោកយ៉ាកុបបាននិយាយពីការធ្វើការ ជាការធ្វើការល្អ ហាក់ដូចជាកម្មបទនៃរូបកាយជាច្រើន។ (សូមមើលៈ [[rc://*/ta/man/translate/figs-abstractnouns]] and [[rc://*/ta/man/translate/figs-metaphor]])

# តើ​ជំនឿ​នោះអាច​​សង្គ្រោះ​គាត់បាន​ឬ?

លោកយ៉ាកុបបានមានប្រសាសន៍ពីសេចក្តីជំនឿ ជាជំនឿនៅក្នុងព្រះជាម្ចាស់ វាហាក់ដូចជាថាមពលពិសេសដើម្បីសង្គ្រោះមនុស្សម្នាក់។ វាមានន័យថា ជំនឿនេះមិនគ្រប់គ្រាន់ទេ នេះអាចជាឃ្លាមួយ «ជំនឿនេះមិនអាចជួយសង្រ្គោះគាត់បានទេ»។ (សូមមើលៈ [[rc://*/ta/man/translate/figs-abstractnouns]] និង [[rc://*/ta/man/translate/figs-rquestion]])

# ជួយសង្រ្គោះគាត់

ជួយសង្រ្គោះគាត់ពីការជំនុំជម្រះរបស់ព្រះជាម្ចាស់។

# រក្សាភាពកក់ក្តៅ

នេះក៏មានន័យថា «មានសម្លៀកបំពាក់គ្រប់គ្រាន់ដើម្បីស្លៀកពាក់» ឬ «មានកន្លែងមួយដើម្បីដេក»។ (សូមមើលៈ [[rc://*/ta/man/translate/figs-metonymy]])

# សូមឲ្យបានឆ្អែត

«មានគ្រប់គ្រាន់ដើម្បីហូប»។ (សូមមើលៈ  [[rc://*/ta/man/translate/figs-metonymy]])

# ដើម្បីរូបរាងកាយ

ដើម្បីហូប ដើម្បីស្លៀកពាក់ និងដើម្បីរស់នៅដោយមានផាសុខភាព។ (សូមមើលៈ [[rc://*/ta/man/translate/figs-metonymy]])

# តើ​ពាក្យ​ទាំង​នោះមាន​ប្រយោជន៍​អ្វី?

លោកយ៉ាកុបបានប្រើសំណួរបំភ្លៃដើម្បីបង្រៀនអ្នកស្តាប់របស់គាត់។ នោះមិនមែនជាការល្អទេ។ (សូមមើលៈ [[rc://*/ta/man/translate/figs-rquestion]])

# បងប្អូនប្រុស ស្រី

អ្នកដែលមានជំនឿនៅក្នុងព្រះគ្រិស្ត អាចជាស្រ្តី ឬជាបុរស

# សេចក្តីជំនឿ ...ជាសេចក្តីស្លាប់

លោកយ៉ាកុបមានប្រសាសន៍ពីសេចក្តីជំនឿដែលមានជីវិតគឺនៅពេលដែលធ្វើការល្អ ហើយសេចក្តីជំនឿដែលស្លាប់ នៅពេលនរណាម្នាក់មិនធ្វើការល្អនោះ។ (សូមមើល  [[rc://*/ta/man/translate/figs-abstractnouns]] និង [[rc://*/ta/man/translate/figs-metaphor]])

# សេចក្តីជំនឿ ...ធ្វើការល្អ

សេចក្តីជំនឿគឺហាក់បីដូចជាបុគ្គលម្នាក់បានធ្វើការល្អ។ (សូមមើលៈ [[rc://*/ta/man/translate/figs-personification]])
